
ESUDA - Feature #671

Backlog # 591 (In Progress): Åtkomst till fastighetssystemen

Followup of Zahraa's models in production

11/26/2024 12:57 PM - Leif Häggmark

Status: In Progress Start date: 11/25/2024

Priority: Normal Due date: 12/09/2024

Assignee: Andreas Hedlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/26/2024 01:03 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#2 - 12/10/2024 01:25 PM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#3 - 01/14/2025 01:16 PM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#4 - 02/07/2025 09:38 AM - Leif Häggmark

- Status changed from New to In Progress

#5 - 02/07/2025 01:07 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#6 - 02/28/2025 11:37 AM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16
